Subject: [Venue-selection] Brisbane,Cairns,Melbourne

From: David Schinazi <[email-masked]>
Date: Thu, 10 Jun 2021 13:41:25 -0700

I support Brisbane, Cairns, and Melbourne as potential IETF meeting venues.
I haven't been but some light research indicates that there are reasonable
flights to get there.

While I personally disagree with Australia's stance on encryption, I don't
see how that is relevant to us holding a meeting there - we won't be
impacted, and the IETF deciding to boycott the country will not change
their view.

David